{
  "validationError": {
    "numbersOnly": "Solo números",
    "dateFormat": "Formato de fecha MMYY",
    "minSize": "Longitud mínima {0}",
    "maxSize": "Longitud máxima {0}",
    "luhnCheck": "El valor del campo ha fallado la validación de números de Luhn",
    "isoCode2": "Código ISO-2 de páis",
    "validIBAN": "Introduzca un número IBAN válido",
    "latinCharacters": "Por favor, use solo caracteres latinos, espacios, comas (,), puntos (.), apostrofe (') o guíones (-)",
    "emailOrNumbers": "EL identificador de cuenta solo puede ser un número o un correo electrónico",
    "onlySixNumbers": "La contraseña de Neteller solo puede contener 6 dígitos",
    "invalidExpDate": "La fecha de expiración es inválida (MMYY)",
    "expiredExpDate": "La fecha de expiración ya ha expirado",
    "banknameSize": "Longitud mínima 3",
    "bankRoutingNumSize": "Longitud 12",
    "cvnLength": "La longitud del CVN es incorrecta para este tipo de tarjeta",
    "requiredField": "Por favor rellena este campo"
  },
  "account": "Cuenta de usuario",
  "Account": "Cuenta de usuario",
  "paymentMethod": "Método de pago",
  "paypal": {
    "email": "Correo electrónico de PayPal"
  },
  "customer": {
    "firstName": "Nombre",
    "lastName": "Apellidos",
    "customerNationalId": "Número de identificación nacional",
    "customerNationalIdType": "Tipo de documento de identificación",
    "customerEmail": "Correo electrónico",
    "customerNatIdRadioCC": "CC",
    "customerNatIdRadioCE": "CE",
    "customerNatIdRadioPASS": "PASS",
    "customerNatIdRadioNIT": "NIT",
    "customerNatIdRadioDNI": "DNI",
    "customerNatIdRadioRUC": "RUC",
    "addressLine1": "Direccón postal"
  },
  "bank": {
    "firstName": "Nombre",
    "lastName": "Apellidos",
    "bankCode": "Códgo del banco",
    "bankBranchCode": "Código de la sucursal",
    "bankAccountDetails": "Detalles de la cuenta bancaria",
    "bankName": "Nombre del banco",
    "bankProvinceCode": "Provincia del banco",
    "bankCity": "Ciudad del banco",
    "bankBranchName": "Nombre de la sucursal",
    "accountNum": "Número de cuenta bancaria",
    "accountType": "Tipo de cuenta bancaria",
    "accTypeRadioCheckings": "Pagos",
    "accTypeRadioSavings": "Ahorros",
    "accTypeRadioVista": "Vista",
    "accTypeRadioCM": "Cuenta Maestra"
  },
  "edit": "Editar",
  "noallowed": "No permitido",
  "operationnoallowed": {
    "onlycredit": "Esta solución solo ofrece pagos a crédito"
  },
  "stopediting": "Atrás",
  "rememberMe": "Recuérdame",
  "remove": "Eliminar",
  "removeAccountDialog": "¿Eliminar esta cuenta?",
  "registeraccount": "Registrar cuenta",
  "quickpay": "Pago rápido",
  "paymentsolution": "Solución de pago",
  "register": "Registrar",
  "selectone": "Seleccione una opción...",
  "pay": "Pagar",
  "withdraw": "Retirar",
  "CreditCards": "Tarjetas de crédito",
  "Neteller": "Neteller",
  "Skrill": "Skrill",
  "astropayCards": "AstroPay Cards",
  "ecoPayz": "EcoPayz",
  "creditcards": {
    "cardholdername": "Nombre del titular",
    "cardnumber": "Número de tarjeta",
    "cvv": "CVV / CVN",
    "placeholdercvv": "CVV / CVN",
    "expirationdate": "Fecha de expiración",
    "cardtype": "Tipo de tarjeta",
    "placeholderdate": "MMYY",
    "invalidCVV": "El CCV no es válido",
    "invalidChName": "El nombre del titular no es válido",
    "invalidExpDate": "La fecha de caducidad no es válida",
    "invalidPAN": "El número de la tarjeta no es válido"
  },
  "astropay": {
    "cardholdername": "Nombre del titular AstroCard",
    "cardnumber": "Número AstroCard",
    "cvv": "CVV / CVN",
    "bankAccount": {
      "clabe": "CLABE",
      "debitCard": "Tarjeta de débito"
    },
    "expirationdate": "Fecha de expiración",
    "mobile": "Vía móvil",
    "mail": "Vía correo electrónico"
  },
  "muchbetter": {
    "telephone": "Número de telefóno móvil"
  },
  "jetonvoucher": {
    "voucherNumber": "Número de vale",
    "expDate": "Fecha de expiración",
    "cvnNumber": "Código de seguridad",
    "ipAddress": "Dirección IP",
    "currency": "Moneda",
    "amount": "Importe"
  },
  "breakoutgaming": {
    "account": "Llave de autorización de cuenta",
    "accountPassword": "Llave de cartera digital"
  },
  "safetypay": {
    "online": "En línea ",
    "cash": "Efectivo "
  },
  "sirumobile": {
    "telephone": "Número de telefóno móvil"
  },
  "neteller": {
    "account": "Cuenta de usuario",
    "secureid": "Identificador de seguridad"
  },
  "rapidpay": {
    "account": "Cuenta de usuario",
    "operationType": "Tipo de operación"
  },
  "skrill": {
    "account": "Cuenta de usuario",
    "password": "Contraseña"
  },
  "inpay": {
    "bankname": "Nombre del banco",
    "bankaddress": "Dirección postal del banco",
    "bankcountry": "Código ISO-2 del país del banco",
    "bankbic": "SWIFT / BIC",
    "bankaccountnum": "Número de cuenta bancaria",
    "bankiban": "IBAN",
    "bankbranchcode": "Código de la sucursal",
    "bankholder": "Nombre del titular"
  },
  "cntapay": {
    "bankName": "Nombre del banco",
    "bankRoutingNum": "Número de ruta",
    "bankBranchName": "Nombre de la sucursal",
    "bankAccountNum": "Número de cuenta bancaria"
  },
  "jetonCommunity": {
    "activeAmount": "Importe disponible",
    "withdrawId": "Identificador de depósito"
  },
  "bankBic": "SWIFT / BIC",
  "bankBranchCode": "Código de sucursal",
  "bankAccountNum": "Número del cuenta bancaria",
  "mercadopago_rapipago": "RapiPago con MercadoPago",
  "mercadopago_pagofacil": "PagoFacil con MercadoPago",
  "mercadopago_cobroexpress": "CobroExpress con MercadoPago",
  "mercadopago_bapropagos": "BaproPagos con MercadoPago",
  "mercadopago_cargavirtual": "CargaVirtual con MercadoPago",
  "payment_method_new_card_title": "Rellena los datos de la tarjeta",
  "payment_method_title": "Selecciona un método de pago",
  "registered_account_title": "Selecciona una cuenta guardada",
  "datalist": {
    "AL": "Albania",
    "DE": "Alemania",
    "AM": "Armenia",
    "AT": "Austria",
    "AU": "Australia",
    "CA": "Canada",
    "CL": "Chile",
    "CO": "Colombia",
    "CY": "Chipre",
    "KR": "Corea del Sur",
    "HR": "Croacia",
    "DK": "Dinamarca",
    "AE": "Emiratos Árabes Unidos",
    "SI": "Eslovenia",
    "SK": "Eslovaquia",
    "ES": "España",
    "RU": "Federación Rusa",
    "FI": "Finlandia",
    "GE": "Georgia",
    "GI": "Gibraltar",
    "GR": "Grecia",
    "HU": "Hungría",
    "IE": "Irlanda",
    "IS": "Islandia",
    "AX": "Isla de Aland",
    "IL": "Israel",
    "IM": "Isle de Man",
    "JE": "Jersey",
    "JP": "Japón",
    "KZ": "Kazajstán",
    "KE": "Kenia",
    "LV": "Letonia",
    "LI": "Liechtenstein",
    "LT": "Lituania",
    "LU": "Luxemburgo",
    "MK": "Macedonia, Republica de",
    "MT": "Malta",
    "MU": "Mauritania",
    "MA": "Marruecos",
    "MX": "México",
    "MC": "Mónaco",
    "MD": "Moldavia",
    "NO": "Noruega",
    "NZ": "Nueva Zelandia",
    "NL": "Paises Bajos",
    "PL": "Polonia",
    "PT": "Portugal",
    "QA": "Qatar",
    "CZ": "República Checa",
    "VA": "Santa Sede del Vaticano",
    "SX": "San Martín",
    "SA": "Saudi Arabia",
    "RS": "Serbia",
    "LK": "Sri Lanka",
    "SE": "Suecia",
    "CH": "Suiza",
    "TH": "Tailandia",
    "TN": "Tunéz",
    "TR": "Turquía",
    "GB": "Reino Unido",
    "UA": "Ucrania",
    "UY": "Uruguay"
  },
  "nemuruButton": "Continuar",
  "nemuruAnchorConsentText": "Leer consentimientos.",
  "nemuruConsentText": "He leído,comprendo y doy consentimiento para ceder mis datos de compra a HubFin. ",
  "nemuruDescription": "Ahora puedes pagar tu compra a plazos facilmente. Solicita el pago hasta en 12 meses de manera totalmente online con la seguridad de BuyNowPayLater de CaixaBank Payments & Consumer. No puede ser más sencillo y práctico!"
}
